Subject: bug#11182: 24.0.93; In *shell* buffer, '?' can't be inserted after TAB.

From: Stefan Monnier <[email-masked]>
Date: Fri, 06 Apr 2012 23:58:14 -0400

> Shouldn't Shell Mode and its derivatives remap that to M-? or some
> such?  `?' is too frequent a character in command-line interfaces to

Good point.  I guess completion-in-region-mode-map should use M-? rather
than ?.  Please make this change for 24.1.

        Stefan